--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Provide a linear degrading value from n to m over start to finis dates.
full_name: Hoe#timebomb
is_singleton: false
name: timebomb
params: (n, m, finis = '2010-04-01', start = '2009-03-14')
visibility: public
